Subject: New Reply Received - Technical issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 04:38:08 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Technical issue   Ticket comment <div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div dir="auto">Good morning </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I still have the problem I can't find my credit in the application or the credit history it doesn't open ..tried the application and tried another browser and even tried to use another mobile but same problem..</div>
<div dir="auto">
<br>
</div>
<div dir="auto">The credit page its not available </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Hanan Malik &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Saturday, March 18, 2023, 5:45 PM<br>
<strong>To:</strong> Centrepoint &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5869243] - Technical issue<br>

<br>
</div>
<div dir="auto">I didn't ask for transfer the points ..that wasn't my question at all..</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I have problem in this account now is that when open my credit it's said no credit at the moment..please again check the attached..</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" style="font-size:11pt">
<strong>From:</strong> Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Saturday, March 18, 2023, 5:36 PM<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5869243] - Technical issue<br>
</div>
<br>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hanan,</div>
<div>
<br>
</div>
<div dir="ltr" style="">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<br>
<div dir="ltr" style="">We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>
We understand your concern regarding my credit unfortunately, it is not possible to transfer the credit point from one account to another as the points are non-transferrable.</div>
<div>
<br>
</div>
<div dir="ltr" style="">Feel free to get in touch with us for further assistance.</div>
<br>
<div dir="ltr" style="">Thank You,</div>
<div dir="ltr" style="">Centrepoint Support Tea</div>
</div>
</div>

</div>
<br>
</div>
</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5869243